using System;
using System.Reflection;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.

// Review the values of the assembly attributes

[assembly: AssemblyTitle("Strata.Biz.Internal")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyCompany("Strata Decision Technology, LLC")]
[assembly: AssemblyProduct("Strata.Biz.Internal")]
[assembly: AssemblyCopyright("© 2006-2012 Strata Decision Technology, LLC")]
[assembly: AssemblyTrademark("")]

[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("dfd98904-a580-4549-90ea-95c9a5504029")]

// Version information for an assembly consists of the following four values:
// 
// Major Version
// Minor Version 
// Build Number
// Revision
// 
// You can specify all the values or you can default the Build and Revision Numbers 
// by using the '*' as shown below:
// <Assembly: AssemblyVersion(Strata.Base.Constants.XConstants.APPLICATION_VERSION)> 

[assembly: AssemblyVersion(Strata.Base.Internal.InternalConstants.APPLICATION_VERSION)]
[assembly: AssemblyFileVersion(Strata.Base.Internal.InternalConstants.APPLICATION_VERSION)]

